Subject: more flux

From: Ralph Snel <[email-masked]>
Date: Mon, 12 Aug 1996 10:46:43 METDST

Talking about flux maxes me wonder: what _else_ is important for a good weld?
I know some limiting factors are the steel used, heat, flux and phase of
the moon. The other day I forged two rings in 6mm round stock, using a mix
of borax and quartz sand as flux. Worked like a charm. In fact, I've rarely
gotten such a good weld, and this worked twice in a row. I haven't done so
much forgewelding before, so I was very satisfied with this.
Things that were different this time: I used coal instead of coke, and I
had cleaned my firepot thoroughly. I remember reading somewhere that
pollutants can affect forgewelding, and the flames had some realy pretty
colours lately...
Someone mentioned a while ago that he used floor sweepings to do a weld,
and that too worked. So what's the trick?

Ralph Snel
[email-masked]
Sweden